Loading...
Searching...
No Matches
Ogre::SmallVectorBase Class Reference

SmallVectorBase - This is all the non-templated stuff common to all SmallVectors. More...

`#include <OgreSmallVector.h>`

Inheritance diagram for Ogre::SmallVectorBase:
[legend]

## Public Member Functions

bool | empty () const

## Detailed Description

SmallVectorBase - This is all the non-templated stuff common to all SmallVectors.

## Member Function Documentation

## empty()

bool Ogre::SmallVectorBase::empty | ( |  | ) | const

inline

Referenced by Ogre::iterator< T, S >::SmallVector().

The documentation for this class was generated from the following file:

- OgreSmallVector.h